a:link {  text-decoration: none}
a:visited {  text-decoration: none}
body {
	font-family: "±¼¸²";
	font-size: 9pt;
	line-height: 18px;
	color: #333333;
	font-weight: normal;

}
p {
	font-family: "±¼¸²";
	font-size: 9pt;
	line-height: 20px;
	margin-top:0px;
	margin-bottom:0px;
	color: #333333;
	font-weight: normal;
}

td {
	font-family: Verdana;
	font-size: 8pt;
	line-height: 18px;
	color: #666666;
	font-weight: lighter;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;

}
.unnamed1 {
	font-family: "±¼¸²";
	font-size: 9pt;
	line-height: 16px;
	border: thin none #CCCCCC;
	font-weight: normal;
}
a:active {  font-family: "±¼¸²"; color: #0000FF; font-size: 9pt}
a:hover {  text-decoration: underline}
.select		{
	border: 1px solid #999999;
	font-size:10pt;
	font-family:Verdana;
	color: #1A8CCA;
	font-weight: bold;
	font-style: normal;
	line-height: normal;

}
.input		{
	border: 1px solid #999999;
	font-size:9pt;
	font-family:"±¼¸²";
	color: #333333;
	background-color: #F6F6F6;
	font-weight: normal;
	font-style: normal;
	line-height: normal;

}
.textarea	{
	border: 1px solid #999999;
	font-size:9pt;
	font-family:"±¼¸²";
	color: #333333;
	background-color: #FAFAFA;
	font-weight: normal;
}
